Subject: Re: bug#41755: feature/native-comp (master?): temacs crash in GC during mark phase

From: Andrea Corallo <[email-masked]>
Date: Wed, 10 Jun 2020 12:53:27 +0000

Nicolas Bértolo <[email-masked]> writes:

> Hi,
>
> Here's a new patch that copies the suffixes before building the heap-based list
> in openp. I know this is not the solution I proposed, but I couldn't adapt the
> code without increasing its complexity way too much for my liking. If you think
> this is not an appropriate solution I will come up with another one.
>
> Thanks, Nico.

Hi Nico,

I pushed this so the branch is stable to work on for everybody and
there's no rush if you want to improve your solution in the meanwhile.

Thanks

  Andrea

-- 
[email-masked]